# $FreeBSD: src/gnu/lib/libreadline/doc/readline/Makefile,v 1.3.2.1 1999/09/05 11:05:21 peter Exp $

SRCDIR= ${.CURDIR}/../../../../../contrib/libreadline/doc

INFO = readline

INFOSECTION= "Programming & development tools."
INFOENTRY_readline= "* Readline: (readline).		The GNU Readline library"

SRCS=	rlman.texinfo

readline.info: rlman.texinfo rltech.texinfo rluser.texinfo

.include <bsd.info.mk>
